# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = nix-docs
pkgbase = nix
pkgver = 2.8.1-1.0
pkgdesc = A purely functional package manager (documentation)
url = https://nixos.org/nix
builddate = 1652949976
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 18450114
arch = i686
license = LGPL
makedepend = git
makedepend = autoconf-archive
makedepend = jq
makedepend = libcpuid
makedepend = gtest
makedepend = lowdown
makedepend = mdbook
makedepend = boost
makedepend = brotli
makedepend = bzip2
makedepend = curl
makedepend = editline
makedepend = gc
makedepend = libseccomp
makedepend = libsodium
makedepend = nlohmann-json
makedepend = openssl
makedepend = sqlite
